Bug 341 - bug in ftp upgrade
bug in ftp upgrade
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-07 22:25 EST by shire
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-12-21 14:29:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description shire 1998-12-07 22:25:57 EST
Please forgive me if this is not the place to report this:

I reach an infinite loop while attempting to upgrade through
FTP:

I follow the install procedure up until i click/select
>FTP install
>Upgrade
>(require PCMCIA support?)->yes
>(have SCSI device?) -> no

After that it asks for which module to load after briefly
saying "module not found".  I do not know exactly what it's
looking for but it presents a list starting with:

3com 3c509
3com 3c515
and so on.

No matter what I select, I get to another screen asking
to autodetect parameters or entering them in manually.  From
there a new screen/window says it is not found and I am
taken back to the previous menu with the driver listing.
There is no way of breaking out of this loop or getting past
it, regardless of which driver I select (and I tried all of
them).

I was installing from Redhat 5.1 with a 2.0.35 kernel on a
Toshiba Satellite Pro 480CDT notebook.  I did not encounter
this problem when upgrading from 5.0 to 5.1 through FTP.
Comment 1 Derek Tattersall 1998-12-08 10:18:59 EST
The installer is looking for your network card in order to perform
the FTP install and not finding it.  Do you have a network card
installed in the system? If not, you might want to consider using an
alternate install method.

Note You need to log in before you can comment on or make changes to this bug.